---
name: 🐛 Bug report
about: Create a bug report to help 🐸 improve
title: '[Bug] '
labels: bug
assignees: ''

---
<!-- Welcome to the 🐸TTS!
We are excited to see your interest, and appreciate your support! --->
## 🐛 Description

<!-- A clear and concise description of what the bug is. -->

### To Reproduce

<!--
Please share your code to reproduce the error. Issues fixed faster if you can provide a working example.

The best place for sharing code is colab. https://colab.research.google.com/
So we can directly run your code and reproduce the issue.

In the worse case provide steps to reproduce the behaviour.

1. Run the following command '...'
2. ...
3. See error
-->

### Expected behavior

<!-- Write down what the expected behaviour -->

### Environment

<!--
You can either run `TTS/bin/collect_env_info.py`

```bash
wget https://raw.githubusercontent.com/coqui-ai/TTS/main/TTS/bin/collect_env_info.py
python collect_env_info.py
```

or fill in the fields below manually.
-->

- 🐸TTS Version (e.g., 1.3.0):
- PyTorch Version (e.g., 1.8)
- Python version:
- OS (e.g., Linux):
- CUDA/cuDNN version:
- GPU models and configuration:
- How you installed PyTorch (`conda`, `pip`, source):
- Any other relevant information:

### Additional context

<!-- Add any other context about the problem here. -->
